/*** Individuelle CSS-Formatierungen Grundschule Samtgemeinde Rehden***/
/* ################################################# */

/* advent-pro-regular - latin */
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/advent-pro-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/advent-pro-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/advent-pro-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/advent-pro-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/advent-pro-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/advent-pro-v11-latin-regular.svg#AdventPro') format('svg'); /* Legacy iOS */
}

/* advent-pro-500 - latin */
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/advent-pro-v11-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/advent-pro-v11-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/advent-pro-v11-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/advent-pro-v11-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/advent-pro-v11-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/advent-pro-v11-latin-500.svg#AdventPro') format('svg'); /* Legacy iOS */
}

/* advent-pro-600 - latin */
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/advent-pro-v11-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/advent-pro-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/advent-pro-v11-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/advent-pro-v11-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/advent-pro-v11-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/advent-pro-v11-latin-600.svg#AdventPro') format('svg'); /* Legacy iOS */
}

/* advent-pro-700 - latin */
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/advent-pro-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/advent-pro-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/advent-pro-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/advent-pro-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/advent-pro-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/advent-pro-v11-latin-700.svg#AdventPro') format('svg'); /* Legacy iOS */
}


:root {
   --gss-dunkelblau: #1d4f94;
   --gss-hellblau: #95d1f1;
   --gss-gruen: #bed135;
}

body {font-size: 22px;font-weight: 500;font-family: 'Advent Pro', sans-serif;}
body, a {color:var(--gss-dunkelblau);}
.h2, h2, .h3, h3, .h4, h4 {text-transform:uppercase !important;}
.h2,h2 {font-weight:700;font-size:54px;}
.h3, h3, h4, .h4 {font-weight:700;}
.h2, h2 {line-height:1 !important}

a:hover, a:focus, a:active {color: var(--gss-hellblau);}

#sp-page-builder .sppb-section-title h2.sppb-title-heading {line-height:54px;}
#sp-main-body {position:relative;padding:0;}
#sp-main-body::after, #sp-main-body::before {position:absolute;opacity:1;transition: all 2s;} 
#sp-main-body::after {content: url('/images/hg-rechts-unten.png');bottom:-10px;right:0;}
#sp-main-body::before {content: url('/images/hg-links-mitte.png');top: 50%;left: 0;}


/***<Flying Contact>***/
.gssr-flying-contact .sppb-row .sppb-col-md-12 {padding: 5px;}
#sp-flying-contact {position: fixed;right: 0;top: 500px;z-index: 1000;}
.gssr-icon-email::before {content: url('/images/icons/gssr-icon-email.png');position: relative;left: 2px;top: 4px;}
.gssr-icon-tel::before {content: url('/images/icons/gssr-icon-tel.png');position: relative;left: 2px;top: 2px;}
.gssr-icon-anschrift::before {content: url('/images/icons/gssr-icon-anschrift.png');position: relative;top: 3px;left: 0px;}
.gssr-icon-oeffnung::before {content: url('/images/icons/gssr-icon-uhr.png');position: relative;top: 3px;left: 0px;}
.btn {border-radius: 1rem;}
.btn-secondary {background-color: #c23167;border-color: #c23167;border-radius:22px;}
.btn-secondary:hover {-webkit-animation: spin 1s ease-out;-webkit-animation-iteration-count: infinite;}
@-webkit-keyframes spin {
	0% {-webkit-transform: rotate(0deg);}
	25% {-webkit-transform: rotate(10deg);}
	50% {-webkit-transform: rotate(0deg);}
	75% {-webkit-transform: rotate(-10deg);}
	100% {-webkit-transform: rotate(0deg);}
}
/***</Flying Contact>***/

/*<News>*/
.gssr-news-block a {color:white;font-weight:700;}
.gssr-news-block {display: flex;color: white;justify-content: center;align-items: center;text-align: center;}
.gssr-news-block h3 {font-size: 68px; font-weight: 700;}
/*</News>*/

/***<Header>***/
#sp-top-bar {display:none;}
#sp-header.header-sticky, #sp-header.header-sticky .container {
   height: 100px;
}
#sp-header.header-sticky .logo, .header-sticky .logo-image {
	height: 80px;
}
.header-sticky .logo-image {
	margin-top:10px;
}


/***</Header>***/

/***<Mainnav>***/
#sp-menu .sp-megamenu-parent {display:flex;align-items: flex-end !important;padding-bottom: 15px;}
#sp-menu .align-items-center {align-items: flex-end !important;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {font-size: 20px;text-transform:uppercase;padding: 0 10px;line-height:normal;}
.sp-megamenu-parent > li::before {position:absolute;content:'|';left: -3px;}
.sp-megamenu-parent > li:last-child > a {padding: 0 0 0 10px;}
.sp-megamenu-parent > li:last-child::before {content:'';}

.sp-megamenu-parent > li:nth-child(1)::before, .sp-megamenu-parent > li:nth-child(2)::before, .sp-megamenu-parent > li:nth-child(8)::before {content:'';}
.sp-megamenu-parent > li > a {color: var(--gss-dunkelblau);font-weight:600;}
.sp-megamenu-parent > li:hover > a {color: var(--gss-hellblau);}
body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {content:none;}
.sp-menu-item.sp-has-child.active > a, .sp-menu-item.current-item.active > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item.active > a:hover {color: var(--gss-gruen) !important;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {color: var(--gss-dunkelblau);text-transform: uppercase;font-size: 18px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {color: var(--gss-hellblau);}
.gssr-menue-wir .sp-dropdown {width: 350px !important;}
/***</Mainnav>***/

/*<Content Kopfbereich>*/
#kopfbild .sppb-addon-single-image-container, #kopfbild .sppb-img-responsive {width:100%;}
/*</Content Kopfbereich>*/

/*<Icons Mainmenu>*/
.gss-icon-mainmenu .sppb-addon-single-image .sppb-addon-content {padding: 17.5px 30px;}
.gss-icon-mainmenu .sppb-column {align-items: center;}
/*</Icons Mainmenu>*/

/***<Canvasmenü>***/
	#offcanvas-toggler {display:none;}
	body.ltr #offcanvas-toggler.offcanvas-toggler-right {margin-bottom: 30px;}
	.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li span {color: var(--gss-dunkelblau);text-transform:uppercase;}
 .offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus {color:var(--gss-hellblau);}
 .offcanvas-menu .offcanvas-inner ul.menu-child > li.current a {color:var(--gss-gruen);}
.offcanvas-menu.border-menu {
  background-image: url('/images/hg-rechts-unten.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom right;
}
/***</Canvasmenü>***/

/***<K2 Slider>***/
.vina-slideshow-k2 {padding:0 !important;}
.vina-slideshow-k2 .sp-image {
	height: auto;
  margin-left: 0px !important;
  margin-top: 0 !important;
  width: fit-content !important;
}	
/***</K2 Slider>***/

/***********<K2>*****************/
.categories-module.blog_categories li::before, div.k2CategoriesListBlock ul li::before {content: url('../../../images/aktuelles/list-dot.png');padding-right:20px;}
.itemListCategoriesBlock {display:none;}
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {margin: 0;padding-bottom: 0;font-size: 2.5rem;font-weight: 700;border-bottom: 1px solid #f3f3f3;}
#sp-left .sp-module, #sp-right .sp-module {margin-top: 50px;border: none;padding: 30px;border-radius: 3px;}
#sp-left .sp-module ul > li, #sp-right .sp-module ul > li, #sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {border-bottom: none;}
div.k2CategoriesListBlock ul li {margin: 0 0 10px 0;}
#sp-right {margin-top:70px;}
#sp-right .sp-module {margin-top:0;}
#sp-right .sp-module ul > li > a {display:inline;}
.sp-module ul > li > a:hover, div.k2TagCloudBlock a:hover {color:#f08700;}
#sp-right .sp-module .k2CategoriesListBlock ul {padding-top:0;margin-left: 0px;}
div.k2TagCloudBlock a {color:#222;}
h3.catItemTitle, div.catItemIntroText {position:relative;}
div.k2TagCloudBlock a:hover {background:transparent; color:}
div.k2CategoriesListBlock ul li::before {left: 0px;position: relative;margin-left: 0;top: 8px;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {float: left;width:100%;}
.gsbd-k2-neueste div.k2ItemsBlock ul li a {color:#222;}
h3.catItemTitle, .tagItemHeader h3.tagItemTitle {font-size:2.5rem;}
h3.catItemTitle a, .tagItemHeader h3.tagItemTitle a {color:#1d4f94;}
div.catItemBody {padding-top:25px;}
div.catItemView, div.tagItemView {margin-bottom: 80px;}
.tagItemImageBlock, .tagItemImageBlock img {width:100% !important;margin-bottom:20px !important;}
div.k2CategoriesListBlock ul li.activeCategory a {font-weight: bold;color: #f08700;}
#k2Container .btn {background:var(--gss-gruen);color:white;border-radius: 0;z-index: 200;position: relative;}
#k2Container .btn a {color:white;font-weight:600;}
#k2Container .itemIntroText, #k2Container .catItemIntroText {font-size:28px;line-height:32px;color:var(--gss-dunkelblau);}
body.gssr-aktuelles div.tagItemImageBlock {margin-top: 36px;}
/***********</K2>***************/

body.gssr-aktuelles #sp-main-body {padding-top:0;}
#sp-bottom {padding: 0;background-color:white;position:relative;line-height: 1.3;font-size:16px;}
#sp-bottom a, #sp-bottom a:hover{color:white;}
#sp-bottom a:hover {text-decoration:underline;}
#sp-bottom p {margin-bottom: 0.5rem;}
#sp-bottom .sp-module .sp-module-title {font-size: 28px;margin: 0 0 15px;text-transform:uppercase;}
#sp-bottom::before {content: url('/images/maedchen-bottom.png');position: absolute;z-index: 500;right: 0;bottom: -6px;transition: all 1s;}
#sp-bottom1 {position:relative;z-index:500;background:white;padding-right:30px;display:flex;justify-content:center;align-items:center;}
#sp-bottom2 .sp-column, #sp-bottom3 .sp-column, #sp-bottom4 .sp-column {margin:30px;} 

/***<Footernav>***/
#sp-footer {background: white;padding-bottom:15px;}
#sp-footer a {color:var(--gss-dunkelblau);text-transform:uppercase;padding:0 15px;}
.menugss-footer-menu {display:flex;justify-content:flex-end;font-size:18px;list-style:none;}
.menugss-footer-menu li::after {position:relative;content:'|';color:var(--gss-dunkelblau);}
.menugss-footer-menu li:last-child::after {content:'';}
#sp-footer .container-inner {border-top: none;padding:0;}
#sp-footer a:hover, #sp-footer a:active, #sp-footer a:focus {color: var(--gss-hellblau);}
/***</Footernav>***/

/***<Listenpunkte Förderverein>***/
.gss-listenpunkte-default ul {margin-top:20px;padding-left: 1.2rem;}
.gss-listenpunkte-fv ul {margin: 0;list-style:none;}
.gss-listenpunkte-fv ul li:nth-child(odd)::before {content: url('/images/icons/listenpunkt-gr.png');}
.gss-listenpunkte-fv ul li:nth-child(even)::before {content: url('/images/icons/listenpunkt-gw.png');}
.gss-listenpunkte-fv ul li::before {position: absolute;margin-left: -40px;}
.gss-listenpunkte-fv li {margin-bottom: 20px;padding-left: 5px;}
/***</Listenpunkte Förderverein>***/

/***<Tabellen>***/
.gss-tabelle table {width:100%;font-weight:500;}
.gss-tabelle table thead {border-bottom: 1px solid white;font-weight: 700;font-size: 26px;}
.gss-tabelle table tr td {padding: 5px 20px;}
.gss-tabelle table tr td em {font-style:normal;font-weight:400;}
.gss-tabelle table tbody tr td:first-child {border-right:1px solid white;min-width:200px;}
.gss-tabelle-rehden table {background-color: var(--gss-gruen);}
.gss-tabelle-rehden table tbody tr:nth-child(odd) {background-color:#d6e987;}
.gss-tabelle-wetschen table {background-color: var(--gss-hellblau);}
.gss-tabelle-wetschen table tbody tr:nth-child(odd) {background-color:#bce1f6;}
/***</Tabellen***/

#standorte .sppb-col-md-6, #gss-cont-menu .sppb-col-md-3,.gss-k2-slider .sppb-col-md-7, .gss-k2-slider .sppb-col-md-5 {padding-left:6px;padding-right:6px;}
#standorte .sppb-column {height:400px;}
#foerdervereine .sppb-column {height:500px;}
.gss-standorte h2, .gss-standorte h2 a {color:white;text-transform:uppercase !important;font-size:60px;font-weight:400;position: absolute;height: 100%;width: 100%;display: flex;flex-direction: column;justify-content: center;}
.gss-standorte a {position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.gss-standorte h2 span, .gss-standorte h2 a span {text-transform:none;font-weight:600;}
.gss-standorte h2 strong, .gss-standorte h2 a strong {font-size:22px;text-transform:none;}
.sppb-column-overlay.gss-opacity {opacity:0.8;transition: opacity 1s;}
.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {background: var(--gss-dunkelblau);}
.gss-maxsize img {max-width:100% !important;}

/***<Preloader>***/
.sp-pre-loader .sp-loader-clock{border:3px solid var(--gss-gruen);}
.sp-pre-loader .sp-loader-clock:after, .sp-pre-loader .sp-loader-clock:before {background-color:var(--gss-gruen);}
/***</Preloader>***/

.sp-thumbnails-container {display:none;}
.vina-slideshow-k2 .news-caption {left: 60% !important;width:40%;background: #1d4f94;height:100%;display: flex;flex-direction: column;justify-content: center;align-items: center;transform:none !important;border-left:10px solid white;opacity: 1 !important;transition: none !important;padding:80px;}
.vina-slideshow-k2.sp-horizontal .sp-arrows {width:40% !important;left:60% !important;}
.gss-k2-slider .sppb-row-container {padding:0 6px;}
.vina-slideshow-k2 .news-caption a {color:white !important;}
.vina-slideshow-k2.sp-horizontal .sp-next-arrow {right: 11px;}
.vina-slideshow-k2 h3.news-title {font-size: 40px;font-weight:600;text-transform: lowercase !important;line-height: 44px;text-align: center;}
.vina-slideshow-k2 .news-description, .vina-slideshow-k2 .readmore {font-weight: 900;font-size: 18px;text-align:center;line-height:1.2}
.vina-slideshow-k2 .news-category, .vina-slideshow-k2 .news-category a {background-color: var(--gss-dunkelblau) !important;}

#k2Container div.itemNavigation {background: #c0d52e;}
div.itemNavigation span.itemNavigationTitle, div.itemNavigation a {color: white;}
.gssr-herz .sppb-addon-single-image-container, .sb-stern-before .sppb-addon-single-image-container::before {-webkit-animation: pulsieren 1s ease-out;animation-iteration-count: 1;-webkit-animation-iteration-count: infinite;}
.sppb-addon-image-overlay-icon {-webkit-animation: pulsieren-2 2s ease-out;animation-iteration-count: 1;-webkit-animation-iteration-count: infinite;} 
.gssr-herz .sppb-addon-single-image-container {width: 60%;}

/*<Keyframes>*/
@-webkit-keyframes pulsieren {
	0%{-webkit-transform: scale(1, 1);}
	50% {-webkit-transform: scale(1.05, 1.05);}
	100% {-webkit-transform: scale(1, 1);}
}
@-webkit-keyframes pulsieren-2 {
	0% {-webkit-transform: scale(1, 1);}
	50% {-webkit-transform: scale(1.3, 1.3);}
	100% {-webkit-transform: scale(1, 1);}
}
/*<Keyframes>*/

/*<Kollegium>*/
.gssr-kollegium .sppb-addon-image-layout-caption {background: transparent;color:var(--gss-dunkelblau);padding: 10px 0;}
.gssr-kollegium .sppb-addon-image-layout-caption h4 {font-weight:600;text-transform: uppercase;line-height:0.5;}
/*</Kollegium>*/

.sppb-addon-image-overlay-icon:active, .sppb-addon-image-overlay-icon:focus, .sppb-addon-image-overlay-icon:hover, .gssr-klassenblende .sppb-addon-image-overlay-icon:hover {background: var(--gss-dunkelblau);}
.sppb-addon-image-overlay-icon {background: #c23167;}
.sppb-image-layouts-inline .sppb-addon-image-overlay-icon {line-height: 35px;}
.gssr-klassenblende .sppb-addon-image-overlay-icon {top:60%;}
.gssr-klassenblende .sppb-image-layouts-inline .sppb-addon-image-overlay {opacity: 1;}
.gssr-klassenblende .sppb-addon-image-layout-caption.caption-overlay {
	text-align: center;
	top: auto;
	bottom: 50%;
	font-size: 40px;
	transform: translateY(50%);
}
.gssr-klassenblende .sppb-addon-image-layout-caption {background:transparent;}
.gssr-kopfbild .sppb-img-responsive, .gssr-kopfbild .sppb-addon-single-image-container {width: 100% !important;}

/******<NOBOSS-KALENDER>****************************/
.nb-event__title {color:var(--gss-dunkelblau);font-weight:600;}
.nb-sidebar__link .month-header-title {font-weight:600;}
.nb-week__day--today, .nb-month__day--today .nb-month__date {text-shadow: none !important;}
.nobosscalendar--model1 .nb-calendar {max-width: 1360px !important;max-width: 125vh;margin: auto;border: 1px solid #1d4f94 !important;box-shadow: none !important;}
.nobosscalendar * {font-weight:600;}
.nobosscalendar--model1 .nb-sidebar__events-number {border-radius: 0 !important;width: 30px !important;height: 30px !important;font-size: 30px !important;font-weight: 600 !important;padding-top: 1px !important;color:white !important;background-color:transparent !important;}
.month-header-title {font-size: 1.4em !important;}
.nb-calendar__date .month-header-title {color:var(--gss-dunkelblau) !important;}
.nb-event__date .nb-event__end::before, .nb-event__date .nb-event__end::before {margin: 0 !important;}
.nb-event__date span {margin-right: 5px !important;}
.nb-event__date .nb-event__time {text-align:right !important;}
.nb-event__description {color: #999 !important;}
.nb-calendar-controls {z-index: 50000;width:100%;}
.nobosscalendar .nb-month__day--today, .nobosscalendar .nb-week__day--today {color: var(--gss-dunkelblau) !important;}
/******</KALENDER>****************************/

/******<KALENDER AUF SEITE AKTUELLES>****************************/
body.gssr-aktuelles .nb-sidebar, body.gssr-aktuelles .nb-legends, body.gssr-aktuelles .nb-events {display:none;}
body.gssr-aktuelles #sp-right {margin-top: 7px;}
body.gssr-aktuelles .nb-month__date {font-size: 1em !important;}
body.gssr-aktuelles .nb-week {background: var(--gss-dunkelblau);color: white;}
body.gssr-aktuelles .nobosscalendar--model1 .nb-calendar__body {padding: 0;}
body.gssr-aktuelles .gssr-terminklick {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
body.gssr-aktuelles .sp-module.klicktermin {position: absolute;width: 100%;height: 75%;padding:0 !important;top:0;z-index:400;}
body.gssr-aktuelles #sp-right .sp-column {position:relative;}
/******</KALENDER AUF SEITE AKTUELLES>****************************/

.gssr-wolke a {color: var(--gss-dunkelblau) !important;}
.gssr-wolke a:hover {color: var(--gss-hellblau) !important;}

/******<AG-Angebote>****************************/
.gss-ags .sppb-addon-wrapper, .gss-ags .sppb-addon-wrapper > div, .gss-ags .sppb-addon-wrapper > div .sppb-addon-text-block {width:100%;height:100%;position:relative;}
.gss-ags .sppb-addon-text-block {display:flex;justify-content:center;align-items: center;}
.gss-ags .sppb-col-md-3 {padding-right:5px;padding-left:5px;min-height:330px;max-height:330px;}
.gss-ags h5 {font-size:1.75rem;color: white;text-transform: uppercase;font-weight: 700;padding:15px;text-align:center;}
.sppb-addon-text-block.gss-ag-info {align-items: flex-end !important;}
.sppb-addon-text-block.gss-ag-info h5 {text-transform:unset !important;}
/******</AG-Angebote>****************************/

.gss-bus .sppb-col-md-8, .gss-bus .sppb-col-md-4 {padding:5px;}
.gss-bus, .gss-bus a {color: white;}
.gss-bus h2.sppb-addon-title {text-transform:unset !important;}
.gss-bus .sppb-col-md-4 .sppb-column {padding:30px;}
.gss-bus .sppb-column-addons {display: flex;align-items: center;}
.gss-kreis .sppb-column-addons {display:flex;justify-content:flex-end;}
.gss-kreis .sppb-addon-content {padding:30px;}
.gss-kreis .sppb-addon-wrapper {width: 350px;height: 350px;border-radius: 175px;background-color: #ceedf7;display:flex;justify-content:center;align-items: center;font-size:16px;margin-right: 50px !important;}
.gss-kreis-pink .sppb-column-addons {justify-content:flex-start;}
.gss-kreis-pink .sppb-addon-wrapper {color:#6c3d6e;background-color: #f8e7ef;margin-left: 50px !important;}
.gss-kreis-gruen .sppb-column-addons {justify-content:center;z-index: 0;}
.gss-kreis-gruen .sppb-addon-wrapper {color:#233212;background-color: #dff7b8;margin-right:0 !important;}
.gss-surfbloecke, .gss-surfbloecke a {color:white;}
.gss-surfbloecke .sppb-column-addons {min-height:400px;}
.gss-surfbloecke .sppb-col-md-4 {padding-left:5px;padding-right:5px;}

h2.sppb-title-heading {font-size:54px !important;}

/***<Projekte Flipbox>***/
.gss-flipbox h3 {color:white;font-size:2.3rem !important;}
.gss-flipbox .sppb-section .sppb-addon-wrapper{margin:0 !important;}
.gss-flipbox .sppb-section {padding:0 !important;margin:0 !important;}
.gss-flipbox .sppb-flipbox-panel {min-height: 350px !important;}
.sppb-flipbox-panel .flip-box .flip-box-inner {font-size:18px;}
.gss-flipbox.aktivitaeten .sppb-addon-wrapper {width:25%;float:left;}
.gss-flipbox .sppb-flipbox-panel .sppb-flipbox-back, .gss-flipbox .sppb-flipbox-panel .sppb-flipbox-front {padding:15px;}
.gss-flipbox .flip-box-inner {line-height: 1.4rem;}
/***</Projekte Flipbox>***/

/***<Surftipps und Weblinks>***/
.gss-weblinks h3 {font-size:2.5rem !important;text-transform:unset !important}
.gss-weblinks h3, .gss-weblinks a {color:white;max-width: 250px;}
.gss-weblinks a:before {content:'» ';position:relative;}
.gss-weblinks .sppb-section .sppb-addon-wrapper{margin:0 !important;}
.gss-weblinks .sppb-section {padding:0 !important;margin:0 !important;}
.gss-weblinks .sppb-addon-wrapper {width:33.33333333333%;float:left;padding:5px;}
.gss-weblinks .gss-textblock {height:400px;max-height:400px;}
.gss-weblinks .gss-surfblock-item {display: flex;flex-direction: column;align-items: center;justify-content: center;padding:15px;}
/***</Surftipps und Weblinks>***/

#sp-page-builder .sppb-section-title {margin-bottom: 30px;}
.gss-ags .sppb-col-xs-6 {margin-bottom:10px;} 

.gsr-regeln {color:white;padding:50px 20px;}
.gsr-regeln h2 {font-size:38px;text-align:center !important;}
.gsr-regeln ul, .gsr-regeln ol {padding-left: 1.6rem;}

.gsr-bildzoom {transition: transform 0.2s;border:1px solid var(--gss-hellblau);}
.gsr-bildzoom:hover {transform: scale(1.05,1.05);}
.gsr-bildzoom.gsr-no-border {border:none !important;}
.gss-kreis-gruen {z-index: 0;}
.gsr-bildzoom .sppb-addon-single-image-container, .gsr-bildzoom .sppb-addon-single-image-container img {width:100%;}
.gsr-flex-end {align-content: flex-end;}
.gsr-flex-end .sppb-addon-wrapper {margin:0 !important;}

ul.gsr-before {margin-top:10px;}
.gsr-before li::before {content:'>>';position:absolute;top:10px;left:-5px;padding-left: 0.5rem;}
.gsr-before li {list-style-type:none;}
.gssr-ol ol {padding-left:1rem;}
.gssr-ol ol li {padding-left:15px;}
.gssr-li-korrektur ol li:nth-child(1)::marker {content:'7.';}
.gssr-li-korrektur ol li:nth-child(2)::marker {content:'8.';}
.gssr-li-korrektur ol li:nth-child(3)::marker {content:'9.';}

li::marker {font-weight:800;}
.gssr-foerderverein + .sp-dropdown .sp-dropdown-inner {left: -180px;position: relative;}
.ba-gallery .ba-pagination a.ba-btn {color:white !important;}

/***<Bildergallerie Rehden>***/
	.ba-gallery.rehden .ba-pagination a.ba-btn:hover, .ba-gallery.rehden .ba-pagination a.ba-btn.ba-current {background-color: var(--gss-gruen);}
/***</Bildergallerie Rehden>***/
/***<Bildergallerie Rehden>***/
	.ba-gallery.wetschen .ba-pagination a.ba-btn:hover, .ba-gallery.wetschen .ba-pagination a.ba-btn.ba-current {background-color: var(--gss-hellblau);}
/***</Bildergallerie Rehden>***/

h1.error-code {font-size: 4rem;color: #c42966 !important;}
#sp-main-body .container {position:relative;}

/*.nobosscalendar--model1 .nb-sidebar {
	background-color: #888 !important;
}*/
/*[module-id="nobosscalendar_118"].nobosscalendar .nb-month__day--event:hover .nb-month__date {
  color: #005496 !important;
  font-weight: 600 !important;
}
.nobosscalendar--model1 .nb-calendar__inner {
	background:white !important;
}/*
/***************************************************************/
/*************<RESPONSIVE>*************************************/
/***************************************************************/
@media (max-width: 640px) {
	.vina-slideshow-k2 .hide-small-screen {display: block !important;}
	.vina-slideshow-k2 h3.news-title a {font-size: 24px;}
	.vina-slideshow-k2 h3.news-title {line-height:28px;}	
}
@media (max-width: 766px) {
	.gss-weblinks .gss-textblock {height: 245px;max-height: 245px;}	
}
@media (max-width: 576px){
	.gssr-icon-email::before {content: url('/images/icons/gssr-icon-email-kl.png');}
	.gssr-icon-tel::before {content: url('/images/icons/gssr-icon-tel-kl.png');}	
	.gssr-icon-anschrift::before {content: url('/images/icons/gssr-icon-anschrift-kl.png');}
	.gssr-icon-oeffnung::before {content: url('/images/icons/gssr-icon-uhr-kl.png');}
	.btn-secondary {border-radius: 14px;}
	.gssr-flying-contact p {margin-bottom: 0.3rem;}
	.gss-flipbox h3 {font-size: 2.3rem !important;}
	.gss-flipbox.aktivitaeten .sppb-addon-wrapper, .gss-weblinks .sppb-addon-wrapper {width:100% !important;}
	.gssr-flying-contact .btn {padding: .28rem .545rem;}
	.gssr-kollegium .sppb-addon-image-layout-caption h4 {line-height: 1.2;font-size: 18px;}
	.gssr-kollegium .sppb-addon-image-layout-caption span {font-size: 14px;}
	.gss-ags .sppb-col-md-3 {min-height: 200px;max-height: 200px;}
	.gss-kreis .sppb-addon-wrapper {border-radius: 0;}
	.gssr-herz .sppb-addon-single-image-container {width: 90%;}
	#sp-bottom::before {transform: scale(0.3,0.3);transform-origin: bottom right;bottom:-3px;}
	.gss-tabelle table {font-size:16px;}
	.gss-tabelle table tbody tr td:first-child {min-width: 100px;}
	.gss-tabelle table tr td {padding: 5px;}
	.gss-ags h5 {font-size: 1.2rem;}
	.gssr-klassenblende .sppb-addon-image-layout-caption.caption-overlay {font-size: 22px;}
}
@media (max-width: 991px){
	#sp-header, #sp-header.header-sticky {height: 80px;}
	.logo-image {height: 100px;padding-top: 30px;}
	.header-sticky .logo-image {height:70px; padding-top:0;margin-top:0}
	#sp-bottom {background-color: var(--gss-hellblau);}
	#sp-bottom1 {display:none;}
	#sp-bottom4 {max-width:70%;}
	.gss-icon-mainmenu .sppb-col-md-3.sppb-col-sm-6.sppb-col-xs-12 {margin-bottom:15px;}
	.vina-slideshow-k2 .news-caption {left: 0 !important;width:100%;background: #1d4f94;height:200px;border-left: 0;opacity: 0.9 !important;transition: none !important;padding:50px;}
	.vina-slideshow-k2 h3.news-title {font-size: 32px;}
	.vina-slideshow-k2.sp-horizontal .sp-arrows {left:0 !important;width: 100% !important;top:80%;right:0;}
	.sppb-flipbox-panel .flip-box .flip-box-inner {line-height: 1.3 !important;}
	.sppb-section.gss-maxsize {background-position: 50% !important;background-size:contain !important;}
	.sppb-section.gss-maxsize .sppb-addon-wrapper {margin: 50px 0 !important;}
	.h2, h2, .gss-standorte h2, .gss-standorte h2 a {font-size:34px;}
	h2.sppb-title-heading {font-size: 30px !important;}
	#sp-flying-contact {top: 90px;}
	div.itemHeader h2.itemTitle {padding: 0;font-size: 34px;}
	#standorte .sppb-column {height: 200px;}
	#foerdervereine .sppb-column {height: 250px;}
	.gssr-kollegium .sppb-col-xs-6 {padding:5px;}
	.gss-kreis-pink .sppb-addon-wrapper {margin-left: 0 !important;}
	.gss-kreis .sppb-addon-wrapper {width: 100%;height: 100%;margin-right:0 !important;}
	.gss-kreis-gruen {padding-top: 30px;}
	.gss-kreis-pink {padding-top: 15px;}
	body.gssr-kalender #sp-main-body::after {content:url('');}
}
@media (min-width: 992px){
#offcanvas-toggler {display:none !important;}
	#sp-bottom {position:relative;z-index:99;}
	#sp-bottom::after {content: '';position: absolute;top: 0;left: 50%;right:0;bottom:0;height: 100%;z-index: 100;background-color: var(--gss-hellblau);} 
	#sp-bottom .container .container-inner {background-color:var(--gss-hellblau);position:relative;z-index:101;}
}
@media (max-width: 1999px){
	.gss-align-center, .gss-flipbox .sppb-flipbox-panel {min-height:310px !important;}
	.gss-flipbox h3 {color: white;font-size: 2.3rem !important;}
}
@media (min-width: 1200px){
	.sppb-row-container {max-width: 1360px;}
}	
@media (min-width:1400px){
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width: 1360px;}
}
@media (max-width:1399px){
	#sp-main-body::before, #sp-main-body::after {opacity:0.1;transition: all 2s;}
}
@media (min-width:577px) and (max-width:1980px){
	#sp-bottom::before {transform: scale(0.5,0.5);transform-origin: bottom right;bottom:-3px;}
}
@media only screen and (min-width: 768px) {
	body.gssr-aktuelles .nb-month__week {margin: 0 !important;}
}
@media (min-width:576px) and (max-width:991px){
			.gss-flipbox.aktivitaeten .sppb-addon-wrapper, .gss-weblinks .sppb-addon-wrapper {width:50%;}
			.gss-flipbox.aktivitaeten .sppb-col-sm-6, .gss-weblinks .sppb-col-sm-6 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
}
@media (min-width:768px) and (max-width:1200px){
	.gss-weblinks .gss-textblock {height: 335px;max-height: 335px;}
}
@media (min-width:567px) and (max-width:767px){
	.gss-flipbox.aktivitaeten h3 {font-size:1.8rem !important;}
}
/******************************</RESPONSIVE>*************************************/




/*
 * CeLa update for landingpage
 */
:root {
   --gutter: 75px;
}
html.html-landingpage {
	padding-bottom: var(--gutter) !important;
	background-color: #fff;
}
html.html-landingpage,
body.landingpage {
	height: 100% !important;
	margin: 0;
	padding: 0;
}
body.landingpage {
	position: relative;
	background-color: #bce1f6;
}
body.landingpage:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	background-image: url('../images/bg-body-left.png');
	background-repeat: no-repeat;
	background-position: 0 100%;
	background-size: 100% auto;
}
body.landingpage:after {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	background-image: url('../images/bg-body-right.png');
	background-repeat: no-repeat;
	background-position: 100% 0;
	background-size: 100% auto;
}
main.main-frame {
	position: relative;
	height: 100%;
	transform: translateY(var(--gutter));
}
@media (max-width: 767px) {
	main.main-frame {
		margin-right: 30px;
		margin-left: 30px;
	}
	body.landingpage:before {
		display: none;
	}
	body.landingpage:after {
		width:75%;
	}	
}
@media (min-width: 768px) and (max-width: 991px){
	main.main-frame {
		margin-right: 20%;
		margin-left: 20%;
	}
	body.landingpage:before,
	body.landingpage:after {
		width: 20%;
	}
}
@media (min-width: 992px){
	main.main-frame {
		margin-right: 30%;
		margin-left: 30%;
	}
	body.landingpage:before,
	body.landingpage:after {
		width: 30%;
	}
}
.main-image {
	position: absolute;
	bottom: 0;
	max-width: 100%;
	height: auto;
}

/*
 * Article slider
 */
#articleSlider {
	margin-left: -10px;
	margin-right: -10px;
}
#articleSlider .carousel-inner .carousel-item {
	position: relative;
	z-index: 95;
}
#articleSlider .carousel-inner .carousel-item .item-inner {
	display: flex;
}
@media(max-width: 991px){
	#articleSlider .carousel-inner .carousel-item .item-inner {
		flex-direction: column;
	}
}
#articleSlider .carousel-inner .carousel-item .image {
	position: relative;
	flex: 1;
	min-height: 600px;
}
#articleSlider .carousel-inner .carousel-item .image img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	object-fit: cover;
	z-index: 100;
}
#articleSlider .carousel-inner .carousel-caption {
	position: static !important;
	right: auto !important;
	bottom: auto !important;
	left: auto !important;
	padding: 30px !important;
	background-color: var(--gss-dunkelblau);
	
	flex-basis: 36%;
	display: flex !important;
	flex-direction: column;
	justify-content: center;
}
#articleSlider .carousel-inner .carousel-caption h5 {
	font-size: 2.5rem;
	font-weight: 600;
	text-transform: uppercase;
}
#articleSlider .carousel-inner .carousel-caption .category {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 105;
	background-color: var(--gss-dunkelblau);
}
#articleSlider .carousel-inner .carousel-caption .category a {
	display: inline-block;
	padding: 10px 20px;
	color: #fff;
	text-transform: uppercase;
}
#articleSlider .carousel-inner .carousel-caption .readmore a {
	font-weight: 800;
}
#articleSlider .carousel-inner .carousel-caption .readmore a:before {
	content: '»';
	display: inline-block;
	margin-right: 6px;
}
#articleSlider .carousel-inner .carousel-caption .readmore a,
#articleSlider .carousel-inner .carousel-caption .readmore a:visited {
	color: #fff;
}
#articleSlider .carousel-inner .carousel-caption .readmore a:hover,
#articleSlider .carousel-inner .carousel-caption .readmore a:active,
#articleSlider .carousel-inner .carousel-caption .readmore a:focus {
	color: #fff;
}
#articleSlider .carousel-control-prev,
#articleSlider .carousel-control-next,
#articleSlider .carousel-indicators {
	z-index: 110;
}
#articleSlider .carousel-control-prev,
#articleSlider .carousel-control-next {
	width: 80px;
}
#articleSlider .carousel-control-prev-icon,
#articleSlider .carousel-control-next-icon {
	background-image: none;
	font-weight: 800;
	font-size: 36px;
}
#articleSlider .carousel-control-prev-icon:before {
	content: '\276E';
}
#articleSlider .carousel-control-next-icon:before {
	content: '\276F';
}


/*
 * News articles styles
 */

body.news-page #sp-main-body > .container {
	max-width: 100% !important;
	margin: 0;
	padding: 0;
}
.news-header-title {
	background-position: 50% -100px !important;
	background-size: auto calc(100% + 100px) !important;
}
.news-header-image > div > div {
	width: 100%;
}
.news-header-image > div > div img {
	object-fit: cover;
	object-position: center !important;
	width: 100%;
	height: 100%;
	min-height: 300px;
}

.custom-blog-style {
	padding-top: 60px;
	padding-bottom: 60px;
}
.custom-article-style {
	padding: 0 !important;
	border: 0 !important;
	margin-bottom: 60px !important;
}
.custom-article-style .article-intro-image {
	margin: 0 !important;
}
.custom-article-style .article-body .article-header h2 {
	margin-top: 45px;
}
.custom-article-style .article-body .article-header h2 a,
.custom-article-style .article-body .article-header h3 a {
	font-size: 2.5rem;
}
.custom-article-style .article-body .article-header h2 a,
.custom-article-style .article-body .article-header h2 a:visited,
.custom-article-style .article-body .article-header h3 a,
.custom-article-style .article-body .article-header h3 a:visited {
	color: var(--gss-dunkelblau);
}
.custom-article-style .article-body .article-header h2 a:hover,
.custom-article-style .article-body .article-header h2 a:active,
.custom-article-style .article-body .article-header h2 a:focus,
.custom-article-style .article-body .article-header h3 a:hover,
.custom-article-style .article-body .article-header h3 a:active,
.custom-article-style .article-body .article-header h3 a:focus {
	color: var(--gss-dunkelblau);
}
.custom-article-style .article-body .article-header h3 a {
	color: var(--gss-dunkelblau);
	font-size: 2.5rem;
}
.custom-article-style .article-body .article-introtext {
	font-size: 1.75rem;
	font-weight: 300;
}
.custom-article-style .article-body .readmore a {
	display: inline-block;
	padding: 5px 12px;
	text-transform: uppercase;
	font-weight: 600 !important;
	font-size: 1rem;
}
.custom-article-style .article-body .readmore a,
.custom-article-style .article-body .readmore a:visited {
	color: #fff;
	background-color: var(--gss-gruen);
}
.custom-article-style .article-body .readmore a:hover,
.custom-article-style .article-body .readmore a:active,
.custom-article-style .article-body .readmore a:focus {
	color: #fff;
	background-color: var(--gss-gruen);
}
.pagination > .active > a, .pagination > .active > span {
	background-color: var(--gss-hellblau);
	border-color:  var(--gss-hellblau);
}

/* News detail */
.article-details.news-page {}
.news-page {
	padding-top: 75px;
	padding-bottom: 75px;
}
@media(min-width: 992px){
	.flex-content {
		display: flex;
		gap: 30px;
	}
	.flex-content .blog-mainbar,
	.flex-content .article-details {
		flex: 1;
	}
	.flex-content .blog-sidebar {
		flex-basis: 33.3333%;
	}
}
.blog-sidebar .calendar-section {
	padding: 0 0 0 15px !important;
}